## param_startsession

### Verwendung

Sie eröffnen eine Parametersitzung, um Parameter einer Datenbankinstanz prüfen zu lassen oder zu ändern.

Das Programm Database Manager liest die Vorschlagsparameterdatei und die Datenbankparameterdatei ein und legt deren Inhalt in internen Datenstrukturen ab. Innerhalb einer Parametersitzung erfolgen alle Zugriffe auf diese internen Daten.

Siehe auch:

Tutorial Datenbankverwaltung, Werte mehrerer Datenbankparameter ändern

Konzepte des Datenbanksystems, Datenbankparameter

### Voraussetzungen

Sie haben die Serverberechtigung ParamRead.

### Syntax

param_startsession

### Antwort

OK

Im Fehlerfall siehe Antwortformat.